Package javax.servlet.annotation

## Annotation Type HandlesTypes

    @Target(TYPE)
    @Retention(RUNTIME)
    public @interface HandlesTypes

This annotation is used to declare an array of application classes which are passed to a `ServletContainerInitializer`.

Since:
  Servlet 3.0

### Required Element Summary

Required Elements
`java.lang.Class<?>[]` `value`

### Element Detail

#### value

    java.lang.Class<?>[] value

Returns:
  array of classes